{
	"format_version": "1.16.100",
	"minecraft:entity": {
		"description": {
			"identifier": "bridge:landmine_explode",
			"is_spawnable": false,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {},
		"components": {
			"minecraft:explode": {
				"fuse_length": 0,
				"fuse_lit": true,
				"power": 3,
				"causes_fire": false,
				"destroy_affected_by_griefing": true,
				"breaks_blocks": false
			},
			"minecraft:conditional_bandwidth_optimization": {}
		},
		"events": {}
	}
}